-- 基础信息
base_info = {
	group_id = 133104188
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 456, monster_id = 21010201, pos = { x = 676.112, y = 200.613, z = 455.884 }, rot = { x = 4.410, y = 358.785, z = 357.230 }, level = 18, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 },
	{ config_id = 457, monster_id = 21010201, pos = { x = 678.244, y = 200.551, z = 458.229 }, rot = { x = 4.673, y = 257.944, z = 8.966 }, level = 18, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 710, gadget_id = 70310006, pos = { x = 676.137, y = 200.383, z = 457.733 }, rot = { x = 0.586, y = 197.455, z = 1.122 }, level = 19, area_id = 9 },
	{ config_id = 711, gadget_id = 70220005, pos = { x = 681.919, y = 200.601, z = 459.976 }, rot = { x = 0.000, y = 197.449, z = 0.000 }, level = 18, area_id = 9 },
	{ config_id = 712, gadget_id = 70220005, pos = { x = 681.706, y = 200.659, z = 458.382 }, rot = { x = 0.537, y = 197.441, z = 358.292 }, level = 18, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 456, 457 },
		gadgets = { 710, 711, 712 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
